html { overflow-y: scroll; }

BODY, TD, P {font-family: century gothic,verdana,arial,helvetica,sans-serif;
font-size: 14px;
}

A {font-family: century gothic,verdana,arial,helvetica,sans-serif; font-weight: normal}
A:link {color:#ffffff;}
A {text-decoration:underline}
A:visited {color:#ffffff;}
A:hover {color:#999999;}
A:hover {text-decoration:underline;}
A {font-size: 14px;}

#LINK1 A {font-family: arial,helvetica,sans-serif; font-weight: bold}
#LINK1 A {text-decoration:none}
#LINK1 A:link {color:#ffffff;}
#LINK1 A:visited {color:#ffffff;}
#LINK1 A:hover {color:#000000;}
#LINK1 A:hover {text-decoration:none;}
#LINK1 A {font-size: 14px;}

#LINK2 A {font-family: arial,helvetica,sans-serif; font-weight: normal}
#LINK2 A {text-decoration:none}
#LINK2 A:link {color:#ffffff;}
#LINK2 A:visited {color:#ffffff;}
#LINK2 A:hover {color:#999999;}
#LINK2 A:hover {text-decoration:none;}
#LINK2 A {font-size: 12px;}

h1 {font-family: century gothic,verdana,arial,helvetica,sans-serif; font-size: 30px; font-style: normal; font-weight: bold; color: #bbbbbb}
